Cyberduck Mountain Duck CLI

#1510 closed defect (worksforme)

Flooded with growl bonjour notifications

Reported by: stoutoleman@… Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

1) Install growl 1.1.2 2) Install cyberduck 2.8.2 3) Run cyberduck on a network with a lot of macs 4) enjoy the flood

Running leopard (10.5.1)

Change History (8)

comment:1 Changed on Dec 21, 2007 at 11:43:44 PM by dkocher

  • Component changed from core to interface

As a workaround disable Growl support by opening a Terminal.app and paste

defaults write ch.sudo.cyberduck growl.enable false

comment:2 Changed on Dec 29, 2007 at 6:09:03 PM by dkocher

  • Summary changed from Open cyberduck on a network with a lot of computers and you get flooded with growl bonjour notifications to Flooded with growl bonjour notifications

comment:3 Changed on Jan 21, 2008 at 1:13:04 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

A better option is to turn off the Growl Bonjour Notifications in System Preferences > Growl > Applications > Cyberduck > Configure > Notification:Bonjour and uncheck the 'Enabled' checkbox.

comment:4 follow-up: Changed on Oct 16, 2008 at 7:27:24 PM by jlev@…

  • Resolution wontfix deleted
  • Status changed from closed to reopened

How about adding a preference to choose which events are sent to Growl? I'd like to be notified about file transfers, but not Bonjour discovery. Is there a preference, hidden or not, to choose?

comment:5 in reply to: ↑ 4 Changed on Oct 16, 2008 at 10:29:54 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to jlev@…:

How about adding a preference to choose which events are sent to Growl? I'd like to be notified about file transfers, but not Bonjour discovery. Is there a preference, hidden or not, to choose?

This is available in System Preferences → Growl → Applications → Cyberduck → Configure... → Notifications → Notification: Bonjour.

comment:6 Changed on Nov 24, 2009 at 1:20:40 PM by tom

This should be off by default IMHO.

comment:7 Changed on Jun 18, 2013 at 11:51:05 AM by dkocher

#7302 was opened for the same issue in Notification Center.

comment:8 Changed on Oct 22, 2014 at 8:28:35 AM by dkocher

See also #7302.

Note: See TracTickets for help on using tickets.
swiss made software